@import url('https://fonts.googleapis.com/css?family=Pathway+Gothic+One|Source+Sans+Pro');
* {
	margin: 0px;
	padding: 0px;
	font-size: 15px;
	line-height: 22px;
}
a {
	outline: none;
	text-decoration: none;
}
img {
	border: 0px;
}
table {
	border-spacing: 0px;
	border-collapse: collapse;
}
body {
	color: #000;
	background-color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	line-height: normal;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.8em;
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.4em;
}
h5 {
	font-size: 1.2em;
}
h6 {
	font-size: 1em;
}
::-webkit-input-placeholder {
 color: #666;
}
:-moz-placeholder { /* Firefox 18- */
 color: #666;
}
::-moz-placeholder {  /* Firefox 19+ */
 color: #666;
}
:-ms-input-placeholder {
 color: #666;
}
#wrapper {
	float: left;
	width: 100%;
}
#wrapper img {
	height: auto;
	max-width: 100%;
}
.container {
	margin: auto;
	width: 1200px;
	position: relative;
}
.header {
	width: 90%;
	float: left;
	padding: 2% 5% 1% 5%;
}
.mainarea {
	float: left;
	width: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: flex-end;
}
.logo {
	width: 25%;
	float: left;
}
.menu-section {
	width: 75%;
	float: right;
}
.group_bg {
	float: left;
	width: 100%;
}
.group_row01, .group_row02, .group_row03, .group_row04 {
	width: 25%;
	float: left;
	color: #fff;
	text-align: center;
}
.group_row01 {
	background: #30beca;
}
.group_row02 {
	background: #8ac54b;
}
.group_row03 {
	background: #de8026;
}
.group_row04 {
	background: #29abe2;
}
.group_bg h3 a {
	color: #fff;
	padding: 5% 0;
	display: block;
	font-size: 1em;
	font-family: 'Pathway Gothic One', sans-serif;
}
.group_bg h3 a:hover {
	background: #036;
}
.footer_bg {
	float: left;
	width: 100%;
	padding: 2% 0;
	background-color: #d9ebfb;
}
.footer_bg h3 {
	padding-bottom: 2%;
}
.footer {
	float: left;
	width: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
}
.footer_row {
	float: left;
}
.footer_row h5 {
	color: #0035cc;
	padding-bottom: 5%;
}
.footer_row p span {
	width: 65px;
	float: left;
}
.footer_row a {
	color: #000;
	border-bottom: 1px dashed #000;
}
.footer_row a:hover {
	border-bottom: 1px solid #000;
}
.copyright {
	float: left;
	width: 100%;
	margin-top: 4%;
	padding-top: 2%;
	border-top: 1px solid #fff;
}
.rights {
	width: 50%;
	float: left;
	text-transform: uppercase;
}
.design {
	width: 50%;
	float: right;
	text-align: right;
}
.design p {
	text-align: right;
}
.copyright p {
	font-size: 12px;
	line-height: 10px;
}

@media only screen and (min-width:960px) and (max-width:1389px) {
* {
	font-size: 14px;
	line-height: 21px;
}
.container {
	width: 960px;
}
.copyright p {
	font-size: 11px;
}
}

@media only screen and (min-width:768px) and (max-width:990px) {
* {
	font-size: 13px;
	line-height: 20px;
}
.container {
	width: 761px;
}
.copyright p {
	font-size: 10px;
}
}

@media only screen and (max-width: 768px) {
.container {
	width: 740px;
}
.mainarea {
	align-items: flex-start;
}
.group_bg h3 a {
	font-size: 0.8em;
}
.copyright p {
	font-size: 10px;
}
}

@media only screen and (max-width:767px) {
* {
	font-size: 12px;
	line-height: 19px;
}
.container {
	width: 300px;
}
.logo {
	width: 60%;
}
.menu-section {
	width: 40%;
}
.group_row01, .group_row02, .group_row03, .group_row04 {
	width: 50%;
}
.footer {
	flex-direction: column;
}
.Mar_btm {
	margin-bottom: 3%;
}
.rights {
	width: 100%;
	margin: 0 0 3%;
}
.design {
	width: 100%;
}
.design p {
	text-align: left;
}
.copyright p {
	font-size: 9px;
}
}

@media only screen and (min-width:480px) and (max-width:767px) {
* {
	font-size: 13px;
	line-height: 20px;
}
.container {
	width: 420px;
}
.copyright p {
	font-size: 10px;
}
}
@media only screen and (max-width:576px) {
   .hover_bkgr_fricc > div{
       
       max-width: 80%;
   } 
    
}
